deb-origin(5)

NOM
deb-origin - Fichiers d'informations propre à l'éditeur

SYNOPSIS
/etc/dpkg/origins/fichier

DESCRIPTION
The files in /etc/dpkg/origins can provide information about various vendors who are providing Debian packages. They contain a number of fields, or comments when the line starts with ‘#’. Each field begins with a tag, such as Vendor or Parent, followed by a colon and the body of the field. Fields are delimited only by field tags. In other words, field text may be multiple lines in length, but the tools will join lines when processing the body of the field. The file should be named according to the vendor name. The usual convention is to name the vendor file using the vendor name in all lowercase, but some variation is permitted. Namely, spaces are mapped to dashes (‘-’), and the file can have the same casing as the value in Vendor field, or it can be capitalized.

FIELDS

Vendor: vendor-name (required)
    La valeur de ce champ donne le nom du distributeur.

Vendor-URL: adresse-URL-distributeur
    La valeur de ce champ donne l'adresse URL du distributeur

Bugs: url-du-bogue
    La valeur de ce champ donne le type et l'adresse du système de suivi des bogues du distributeur. Cela peut être une URL mailto ou debbugs (par exemple debbugs://bugs.debian.org/).

Parent: distributeur
    La valeur de ce champ donne le nom du distributeur dont le présent éditeur est dérivé.

EXEMPLE
Vendor: Debian
Vendor-URL: https://www.debian.org/
Bugs: debbugs://bugs.debian.org

VOIR AUSSI
dpkg-vendor(1)

TRADUCTION
Ariel VARDI <ariel.vardi@freesbee.fr>, 2002. Philippe Batailler, 2006. Nicolas François, 2006. Veuillez signaler toute erreur à <debian-l10n-french@lists.debian.org>.